credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: p?im|c~.Y1{TdeC2Hd9H+ie-EyXOoB
      project-domain-name: Default
      tenant-name: juju_epc-project_2731ef85-b838-4039-a388-c5e4613b20c6
      user-domain-name: Default
      username: juju_epc-user_2731ef85-b838-4039-a388-c5e4613b20c6